/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


/* GLOBAL */
.bannercontainer .tp-caption.btn-slideshow-1:hover{
	background: #81000d;
}

/* HEADER */
#header {
    background: red !important;
}
.leo-megamenu .navbar-nav > li > a {
    text-transform: none !important;
}

.leo-megamenu .dropdown-menu .menu-title a{
	display: inline-block;
	border-bottom: 1px solid #eee;
	padding-bottom: .75rem;
	line-height: 140%;
	font-size: 13px;
}
.leo-megamenu .dropdown-menu li{
	line-height: 125%;
}
.leo-megamenu .dropdown-menu li a{
	display: inline-block;
	line-height: 125%;
}

/* ANIMATION FIX */
@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translate3d(20%,0,0);
    }

    to {
        opacity: 1;
        transform: none
    }
}
@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translate3d(-20%,0,0);
    }

    to {
        opacity: 1;
        transform: none
    }
}
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0,20%,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.contact-rich .block{
	padding: 1rem;
}